SDL_JoystickConnected(3)

NAME
SDL_JoystickConnected - Get the status of a specified joystick.

SYNOPSIS
#include <SDL3/SDL_joystick.h>

bool SDL_JoystickConnected(SDL_Joystick *joystick);

FUNCTION PARAMETERS

joystick
    the joystick to query.

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.